- Home
- Get it
- Docs
- Extend/Develop

# Sphinx Web Support

New in version 1.1.

Sphinx provides a Python API to easily integrate Sphinx documentation into your web application. To learn more read the Web Support Quick Start.

- Web Support Quick Start
  - Building Documentation Data
  - Integrating Sphinx Documents Into Your Webapp
    - Authentication
  - Performing Searches
  - Comments & Proposals
  - Comment Moderation
- The WebSupport Class
  - Methods
- Search Adapters
  - BaseSearch Methods
- Storage Backends
  - StorageBackend Methods